allocator.h File Reference

Go to the source code of this file.

## Classes

class | std::allocator< _Tp >
class | std::allocator< void >

## Namespaces

namespace | std

## Macros

#define | __cpp_lib_incomplete_container_elements

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <memory>.

Definition in file allocator.h.

## Macro Definition Documentation

## __cpp_lib_incomplete_container_elements

#define __cpp_lib_incomplete_container_elements

Definition at line 52 of file allocator.h.